Index: pjproject/trunk/pjmedia/build/Makefile
===================================================================
--- pjproject/trunk/pjmedia/build/Makefile	(revision 853)
+++ pjproject/trunk/pjmedia/build/Makefile	(revision 895)
@@ -76,5 +76,5 @@
 			session.o silencedet.o sound_port.o stream.o \
 			tonegen.o transport_udp.o \
-			wav_player.o wav_writer.o wave.o \
+			wav_player.o wav_playlist.o wav_writer.o wave.o \
 			$(SOUND_OBJS) $(NULLSOUND_OBJS)
 
Index: pjproject/trunk/pjmedia/build/pjmedia.dsp
===================================================================
--- pjproject/trunk/pjmedia/build/pjmedia.dsp	(revision 853)
+++ pjproject/trunk/pjmedia/build/pjmedia.dsp	(revision 895)
@@ -253,4 +253,8 @@
 # Begin Source File
 
+SOURCE=..\src\pjmedia\wav_playlist.c
+# End Source File
+# Begin Source File
+
 SOURCE=..\src\pjmedia\wav_writer.c
 # End Source File
@@ -402,4 +406,8 @@
 
 SOURCE=..\include\pjmedia\types.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\include\pjmedia\wav_playlist.h
 # End Source File
 # Begin Source File
